Bug 64324 - RFE: CLOSED DEFERRED -> CLOSED xyz in one step.
RFE: CLOSED DEFERRED -> CLOSED xyz in one step.
Product: Bugzilla
Classification: Community
Component: Test (Show other bugs)
i386 Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
Just adding a little more testing.
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2002-05-02 09:55 EDT by Aleksey Nogin
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version: 2.18
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-07-10 11:00:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Aleksey Nogin 2002-05-02 09:55:44 EDT
Currently, if I want to mark a deferred bug as being fixed, I have to reopen it
first. Would it be a good idea to allow changing the resolution of DEFERRED bugs
in one step, without reopening?

Alternatively, would it make sence to create a new status "DEFERRED" and move
all the "CLOSED DEFERRED" bugs into their own status (which would take care of
one-step closing of them automatically)?
Comment 1 Aleksey Nogin 2002-10-31 21:30:19 EST
This RFE is still relevant for https://bugzilla.redhat.com/rh-bugzilla-rc1
Comment 2 David Lawrence 2006-07-10 11:00:51 EDT
You can do this with the current BZ version.

Note You need to log in before you can comment on or make changes to this bug.